#百科详情页-项目聚合百科-玻尿酸
sub_wiki:
  method: GET
  url: /hybrid/sub_wiki/127
  params:
    current_city_id: ${current_city_id}
    version: ${version}

  data: {}
  json: {}

#百科详情页-项目百科-水光针
basewiki_item:
  method: GET
  url: /hybrid/base_wiki/item/141
  params:
    version: ${version}

  data: {}
  json: {}

#百科详情页-药品（仪器、材料）百科-菲洛嘉
basewiki_product:
  method: GET
  url: /hybrid/base_wiki/product/16
  params:
    version: ${version}

  data: {}
  json: {}

#百科详情页-品牌百科-德玛莎
brand:
  method: GET
  url: /hybrid/brand/98
  params:
    version: ${version}

  data: {}
  json: {}